"Action" = "Acción";
"Added: %lu, Updated: %lu, Deleted: %lu" = "Añadido: %lu, actualizado: %lu, Eliminado: %lu";
"Analyzing…" = "Analizando…";
"Cancel" = "Cancelar";
"Colors…" = "Colores…";
"Compare" = "Comparar";
"Compare file contents if necessary (requires opening files)" = "Comparar los contenidos de los archivos si es necesario (requiere abrir los archivos)";
"Compare resource forks and extended attributes" = "Comparar lso 'resource forks' y extender los atributos";
"Copy left to right" = "Copiar de izquierda a derecha";
"Copy right to left" = "Copiar de derecha a izquierda";
"Delete left" = "Borrar izquierda";
"Delete right" = "Borrar derecha";
"Do nothing" = "No hacer nada";
"Edit filters…" = "Editar filtros…";
"Exclude filters:" = "Filtros de exclusión:";
"Filter items" = "Filtro de ítems";
"Include filters:" = "Filtros de inclusión:";
"Item is newer:" = "El ítem es más nuevo:";
"Item is older:" = "El ítem es mas antiguo:";
"Item is orphaned:" = "El ítem es huérfano:";
"Item on left is newer:" = "El ítem en la izquierda es más nuevo:";
"Item on left is orphaned:" = "El ítem en la izquierda es huérfano:";
"Item on right is newer:" = "El ítem en la derecha es más nuevo:";
"Item on right is orphaned:" = "El ítem en la derecha es huérfano:";
"Items are different:" = "Los ítems son diferentes:";
"Items are the same:" = "Los ítems son identicos:";
"Mirror to Left" = "Espejo hacia la izquierda";
"Mirror to Right" = "Espejo hacia la derecha";
"OK" = "Aceptar";
"Preparing to sync…" = "Preparando la sincronización…";
"Preset:" = "Configuración:";
"Presets…" = "Configuraciones…";
"Sync" = "Sincronizar";
"Sync invisible items" = "Sincronizar ítems invisibles";
"Sync packages as folders" = "Sincronizar paquetes como carpetas";
"Sync subfolders" = "Sincronizar sub carpetas";
"Update Both" = "Actualizar ambas";
"Update Left" = "Actualizar izquierda";
"Update Right" = "Actualizar derecha";
"add" = "añadir";
"delete" = "borrar";
"update" = "actualizar";

/* ==== UNLOCALIZED ==== */

"FolderSync" = "FolderSync";
